Subject: RE: Faxes for Users.
From: [email-masked]
To: [email-masked]
Date: Thu, 17 May 2001 09:53:12 -0700 (PDT)

You have sent an E-mail to Thomas Martin not Martin Thomas.

 -----Original Message-----
From: 	Taylor, Abigail  
Sent:	Thursday, May 17, 2001 5:02 AM
To:	Dunn, Howard
Cc:	Martin, Thomas A.
Subject:	RE: Faxes for Users.

Howard,

Just a quick update. I have spent some time this morning with Martin Thomas on this.

There now appears to be a slight technical problem with the numbers at present. Martin is speaking to Telecoms regarding this now. We will let you know as soon as we have an update.

Thanks & Regards

Abigail Taylor
Enron European Messaging

 -----Original Message-----
From: 	Dunn, Howard  
Sent:	16 May 2001 13:02
To:	Taylor, Abigail
Subject:	RE: Faxes for Users.

If you could just forward me the numbers for the latest additions, that would be great.

Thanks
Howard

 -----Original Message-----
From: 	Taylor, Abigail  
Sent:	16 May 2001 12:31
To:	Dunn, Howard
Subject:	RE: Faxes for Users.

everyone has now been set-up.....apart from Caroline Mcclenning who I cannot find at all.....

I can forward you all there numbers if you like..

Thanks & Regards

Abigail Taylor
Enron European Messaging

 -----Original Message-----
From: 	Dunn, Howard  
Sent:	14 May 2001 08:45
To:	Taylor, Abigail
Subject:	RE: Faxes for Users.

Morning Abigail, 

Have you had time to look into this for me?

Howard.

 -----Original Message-----
From: 	Dunn, Howard  
Sent:	09 May 2001 13:51
To:	Taylor, Abigail
Subject:	RE: Faxes for Users.

Hi Abigail, 

Sorry to be a pain.

With the FacSys users that you set up for me, would it be possible for them to be allocated an Oxford number rather that a London one? I believe that we have enough licences available.

Thanks
Howard Dunn.

 -----Original Message-----
From: 	Taylor, Abigail  
Sent:	04 May 2001 17:15
To:	Dunn, Howard
Subject:	RE: Faxes for Users.

i have forwarded you all the numbers...

 -----Original Message-----
From: 	Dunn, Howard  
Sent:	04 May 2001 17:01
To:	Taylor, Abigail
Subject:	RE: Faxes for Users.

Thanks.

Could you let me know their Fax Numbers?

Howard Dunn.

 -----Original Message-----
From: 	Taylor, Abigail  
Sent:	04 May 2001 17:00
To:	Dunn, Howard
Subject:	Faxes for Users.

Ju st to confirm that the followig people have now been setup for fax...
Elaine Smith
Lucie Neal
Shelley Rand
Caroline McClenning
Susan Johnson
Deborah Wheatley
Rahim Muquit
Becky Kemish

Regards
Abigail Taylor
Enron European Messaging